# Load model directly
from transformers import AutoTokenizer, AutoModelForCausalLM

tokenizer = AutoTokenizer.from_pretrained("yahma/llama-13b-hf")
model = AutoModelForCausalLM.from_pretrained("yahma/llama-13b-hf", trust_remote_code=True)
print(model)
